﻿@charset "utf-8";


/* CSS Document */
@font-face {
    font-family: Century Gothic;
    src: url('../Fonts/gothic.ttf'), url('../Fonts/gothic.eot'); /* IE9+ */
}

@font-face {
    font-family: Century Gothic Bold;
    src: url('../Fonts/gothicb.ttf'), url('../Fonts/gothicb.eot'); /* IE9+ */
}

.centurygothic {
    font-family: Century Gothic;
}

.centurygothicbold {
    font-family: Century Gothic Bold;
}

a {
    color: #333333;
    text-decoration: none;
}

    a:hover, a:focus {
        color: #005580;
        text-decoration: none;
    }

body {
    height: 100%;
    width:auto;
    margin: 0;
    font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
    font-size: 75%;
    line-height: 20px;
    color: #333333;
    /*background: url(../images/bg-main.png) repeat;*/
    background-color: white;
    /*
    font-family: "HelveticaNeue-Light", "Helvetica Neue Light", "Helvetica Neue", Helvetica, Arial, "Lucida Grande", sans-serif; 
    font-weight: 300;
        */
}

/* Wrapper for page content to push down footer */
#wrapper {
    min-height: 100%;
    height: auto !important;
    height: 100%;

    /* Negative indent footer by it's height */
    margin: 0 auto -145px;
    background: url(../images/bg-header.jpg) center -30px no-repeat;
    background-attachment:fixed;
}

#compName {
    color: red;
    font-size: 25px;
    font-weight: 700;
    display: block;
}

#passwordAndLogoutCont {
    color: black;
    font-size: 12px;
    font-weight: 400;
    display: block;
}

.mainbody {
    background-color: rgb(250,250,250);
    padding: 15px;
    margin: 20px auto 45px;
    min-height: 400px;
}

.pagelabel {
    color: #2d7fb1;
    font-size: 2em;
    font-family: "HelveticaNeue-Light", "Helvetica Neue Light", "Helvetica Neue", Helvetica, Arial, "Lucida Grande", sans-serif;
    margin-bottom: 15px;
    /*text-transform: uppercase;*/
}

.pagesublabel {
    color: #000000;
    font-size: 1.5em;
    font-family: "HelveticaNeue-Light", "Helvetica Neue Light", "Helvetica Neue", Helvetica, Arial, "Lucida Grande", sans-serif;
    margin-top: -10px;
    margin-bottom: 15px;
    /*text-transform: uppercase;*/
}

.tablelabel {
    font-size: 1.25em;
    font-family: "HelveticaNeue-Light", "Helvetica Neue Light", "Helvetica Neue", Helvetica, Arial, "Lucida Grande", sans-serif;
    margin-top: 10px;
    margin-bottom: -28px;
    text-transform: uppercase;
    color: #333333;
    font-weight: bold;
}

